Bug 1028464 - Dependencies are missing in the DV6 Maven Repo, which causes compilation errors in the Quickstarts - blocks testing Quickstarts in ER3
Dependencies are missing in the DV6 Maven Repo, which causes compilation erro...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Productization (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: ER5
: 6.0
Assigned To: Julian Coleman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 09:09 EST by Filip Elias
Modified: 2014-07-09 01:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
DV6 ER3
Last Closed: 2014-02-06 10:36:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Elias 2013-11-08 09:09:57 EST
The dependencies

org.jboss.teiid:teiid-api:jar:8.4.1-redhat-4
org.codehaus.plexus:plexus-utils:jar:1.5.15-redhat-1

are missing in the Maven Repo for DV6, which causes compilation errors when compiling quickstarts.

I used EAP 6.1 and DV 6 maven repo.
Comment 1 belong 2013-11-14 23:26:05 EST
Assuming this will not need to be reported in Release Notes - setting to requires_doc_text- accordingly
Comment 4 Julian Coleman 2013-12-03 07:59:15 EST
Repository builder updated for ER5.
Comment 5 Filip Elias 2014-01-07 05:14:50 EST
Verified on DV 6 CR1

Note You need to log in before you can comment on or make changes to this bug.